#lernortSingleViewUgr{
    margin-left: -28px
}

#lernortSingleViewTgr{
    margin-left: -28px
}

#lernortSingleViewTyp{
    margin-left: -28px
}
div.tx-bbb-lernorte .btn{
    background: #f0ad4e;
}
/*div.tx-bbb-lernorte .panel-heading a::before, div.tx-bbb-lernorte .singleview-list li::before{*/
    /*content: none;*/
/*}*/
div.tx-bbb-lernorte .panel-lernortdb{
    border-bottom: 2px solid #167AA9;
    border-radius: 0;
}
div.tx-bbb-lernorte .panel-title-lernortdb{
    font-weight: bold;
    font-size: 1.3em;
}
div.tx-bbb-lernorte .control-label{
    padding-top: 0;
}
div.tx-bbb-lernorte_new label{
    width: auto;
}
div.tx-bbb-lernorte_search label{
    width: auto;
}
input.ko-search {
    padding: 4px 14px 8px;
}

label.ko-label {
    width: 40em;
    text-align: left;
}


.ko.h2 {
    font-family:sans-serif;
}

.ko.h3 {
    font-size: 16px;
    margin:0 0 0.3rem;
    font-weight:bold;
}
#ko p {
    margin:0;
}
.ko-button {
    border: none;
    border-radius: 5px;
    padding:8px 20px;
    margin-bottom:10px
}

